/*****************************************************************************/
/* CSS-Datei für Sryleguide-spezifische Styles
DIESE DATEI DARF NUR NACH RÜCKSPRACHE MIT DEM TEAM STYLEGUIDE BEARBEITET WERDEN
*/
/*****************************************************************************/
/*****************************************************************************/
/*               NAMENSKONVENTIONEN FÜR NEUE CSS STYLES                      */
/*****************************************************************************/
/*
1. Sprechenden Namen in Englisch vergeben, evtl. abgekürzt 
(z.B. "navi").
2. Namenskombinationen entweder:
	- mit Unterstrich (z.B. "wizard_navi"),
	- in Kamelschreibweise(lowerCamelCase) (z.B. "columnFullSize")
	falls inhaltliche Verbindung zu anderen Styles besteht.
3. Bei mehreren gleichen Elementen unterschiedlicher Formatierung muß 
	der Unterschied durch Zusatz kennzeichnet werden, z.B.:
	- "columnLeft55":  55% Breite
	- "box_blue_bg_white": Farbzuweisung
	- "input_3_Chars": inputfield Größe für 3 Buchstaben 
4. Globale Selektoren sind am Anfang einer Rubrik aufgeführt, damit man sofort
sehen kann, welche Elemente dieser Rubrik global Einfluß haben.
5. Bitte die neuen CSS entsprechend dem Inhaltsverzeichnis einsortieren,
falls neue Inhalte eingebracht werden, neue Überschrift für Inhalte auch im
Inhaltsverzeichnis ablegen.

/*****************************************************************************/
/*               INHALTSVERZEICHNIS                                          */
/*****************************************************************************/
   
.STYLEGUIDE_PUB .STYLEGUIDE_PUB_content_2 {
	width: 60%;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 2px;
	padding-left: 3px;
	float: left;
}

.STYLEGUIDE_PUB .STYLEGUIDE_PUB_content {
	width: 60%;
	background-color: #F1F2F5;
	padding-top: 0px;
	padding-right: 2px;
	padding-left: 3px;
	float: left;
/*	color: #333333; */
	color: #002F56;
}
   
.STYLEGUIDE_PUB .STYLEGUIDE_PUB_content_max {
	background-color: #F1F2F5;
	padding-top: 0px;
	padding-right: 2px;
	padding-left: 3px;
	float: left;
	color: #002F56;
}   

.STYLEGUIDE_PUB .STYLEGUIDE_PUB_content h4 {
	font-weight: bold;
}

/* .STYLEGUIDE_PUB ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0 0;
	display: inline;
} 

.STYLEGUIDE_PUB li {
	line-height: 1.6em;
	color: #333333;
}*/

.STYLEGUIDE_PUB .STYLEGUIDE_PUB_content p, .STYLEGUIDE_PUB_content_2 p {
	line-height: 1.6em;
	padding-bottom: 0.8em;
}

.STYLEGUIDE_PUB .STYLEGUIDE_PUB_table {
	background-color: #CCCCCC;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.STYLEGUIDE_PUB td {
	vertical-align: top;
}
   
/*****************************************************************************/
/*               LISTENELELEMENTE                                            */
/*****************************************************************************/
 
.STYLEGUIDE_PUB ol.numberedList {
    list-style-image: none;
    list-style-type: decimal;
	}

.STYLEGUIDE_PUB ul.styledList {
    list-style-type: square;
    padding: 10px;
    margin: 10px;
    /*display: outline;*/
	}   
 
.STYLEGUIDE_PUB .styledList li, .styledList_level_2 li, .numberedList li {
	line-height:1.3em;
	margin-bottom:0.4em;
	}
   
.STYLEGUIDE_PUB ul.styledList_level_2 {
    list-style-image: url(/HISinOne/images/icons/liste_strich.gif);
    list-style-type: none;
    margin: 6px 0px 0px 0px;
    padding-left: 15px;
	}
	
.STYLEGUIDE_PUB ol.nostyleList,
.STYLEGUIDE_PUB ol.nostyleListNumbered {
    list-style-type: none;
    padding: 10px;
    margin: 10px;
	}
	
.STYLEGUIDE_PUB .nostyleList li,
.nostyleListNumbered li {
	line-height:1.3em;
	margin-bottom:0.8em;
	}
	
.STYLEGUIDE_PUB .nostyleListNumbered li {
	text-indent: -28px;
	padding-left: 1.2em;
	}		 
/*****************************************************************************/
/*               FARBEN                                                      */
/*****************************************************************************/   
   
.STYLEGUIDE_PUB td.bg_color_basic_1 {
	background-color: #006AB3;
	border: 1px solid #CCCCCC;
}

.STYLEGUIDE_PUB td.bg_color_basic_2 {
	background-color: #F1F2F5;
	border: 1px solid #CCCCCC;
}

.STYLEGUIDE_PUB td.bg_color_basic_3 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;	
}

.STYLEGUIDE_PUB td.bg_color_level_1 {
	background-color: #EFEAB3;
	background-color: #EFF9FF;
	border: 1px solid #CCCCCC;	
}

.STYLEGUIDE_PUB td.bg_color_level_2 {
	background-color: #FFFCDF;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;	
}

.STYLEGUIDE_PUB td.bg_color_level_3 {
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;	
}

.STYLEGUIDE_PUB td.bg_color_level_4 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;	
}

.STYLEGUIDE_PUB td.bg_color_level_5 {
	background-color: #F7E9E3 ;
	border: 1px solid #CCCCCC;	
}   
  
.STYLEGUIDE_PUB td.bg_color_fset_level_1 {
	background-color: #FFFCDF;
	border: 1px solid #CCCCCC;	
}

.STYLEGUIDE_PUB td.bg_color_fset_level_2 {
	background-color: #E7EFD1;
	border: 1px solid #CCCCCC;	
}

   
/* weiß: ungerade Tabellenzeilen */   
.STYLEGUIDE_PUB td.tableRowOdd 		{
	background-color: #FFFFFF; 
	border: 1px solid #CCCCCC;
}
   
/* grau: gerade Tabellenzeilen */	 
.STYLEGUIDE_PUB td.tableRowEven 	{
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;	
}
   
 /* gelb hell: ungerade und hervorgehobene Tabellenzeilen */  
.STYLEGUIDE_PUB td.tableOddHiLight 	{
	background-color: #FFFABF;
	border: 1px solid #CCCCCC;	
} 

/* gelb dunkel: gerade und hervorgehobene Tabellenzeilen */   
.STYLEGUIDE_PUB td.tableEvenHiLight {
	background-color: #EFEAB3;
	border: 1px solid #CCCCCC;
}
   
/* blaue Rahmenfarbe */   
.STYLEGUIDE_PUB td.color_border_1 {
	background-color: #7FB4D8;
	border: 1px solid #CCCCCC;
}
   
/* gruene Rahmenfarbe */   
.STYLEGUIDE_PUB td.color_border_2 {
	background-color: #669933;
	border: 1px solid #CCCCCC;
}
   
/* graue Rahmenfarbe für Bilder und abgegrenzte Tabellenzellen */   
.STYLEGUIDE_PUB td.color_border_img {
	background-color: #CCCCCC;
	border: 1px solid #CCCCCC;
}    

/* rote Rahmenfarbe für Fehlerauflistung bei Formularen */   
.STYLEGUIDE_PUB td.color_border_formError {
	background-color: #CC3300;
	border: 1px solid #CCCCCC;
}       

/* weiße Hintergrundfarbe für Formularfelder */   
.STYLEGUIDE_PUB td.bg_color_form{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}        
   
/* orangene Hintergrundfarbe für Formularfelder mit Focus */   
.STYLEGUIDE_PUB td.bg_color_formFocus {
	background-color: #FFF1CC;
	border: 1px solid #CCCCCC;
}   

/* rote Hintergrundfarbe für fehlerhaft ausgefülltes Eingabefeld */   
.STYLEGUIDE_PUB td.bg_color_formError {
	background-color: #CC6666;
	border: 1px solid #CCCCCC;
}   
   
/* Hintergrundfarbe Hinweis */   
.STYLEGUIDE_PUB td.bg_color_message {
	background-color: #FFBA00;
	border: 1px solid #CCCCCC;
}
   
/* Hintergrundfarbe Fehler */   
.STYLEGUIDE_PUB td.bg_color_error {
	background-color: #BB0000;
	border: 1px solid #CCCCCC;
}   
   
.STYLEGUIDE_PUB .border_grey {
	height: 100%;
}
   
.STYLEGUIDE_PUB .imgborder_grey {
	border: 1px solid #CCCCCC;
}

 /*****************************************************************************/
/*               SUBMIT BUTTONS                                               */
/******************************************************************************/  


.STYLEGUIDE_PUB input.submit_green {
	background-position: center bottom;
	background-repeat: repeat-x;
	border: 1px solid;
	font-size:100% !important;
	font-weight: normal;
	padding-bottom: 1px;
	background-color: #fafbfc;
	background-image: url(/HISinOne/images/icons/submit_passive_green.gif);
	border-color :#a7a7a7;
	color: #014A7B;
	vertical-align: middle;
	cursor: pointer;
	padding:1px 2px 1px 2px;
}

.STYLEGUIDE_PUB input.submit_green:hover {
	background-position: center top;
	padding-bottom: 1px;
	background-color: #fafbfc;
	background-image: url(/HISinOne/images/icons/submit_active_green.gif);	
	border-color: #efd9ab;
	color: #333;
	text-decoration: underline;
	vertical-align: middle;
}
   
.STYLEGUIDE_PUB input.submit_blue {
	background-position: center bottom;
	background-repeat: repeat-x;
	border: 1px solid;
	font-size:100% !important;
	font-weight: normal;
	padding-bottom: 1px;
	background-color: #fafbfc;
	background-image: url(/HISinOne/images/icons/submit_passive.gif);
	border-color :#a7a7a7;
	color: #014A7B;
	vertical-align: middle;
	cursor: pointer;
	padding:1px 2px 1px 2px;
}

.STYLEGUIDE_PUB input.submit_blue:hover {
	background-position: center top;
	padding-bottom: 1px;
	background-color: #fafbfc;
	background-image: url(/HISinOne/images/icons/submit_active.gif);	
	border-color: #efd9ab;
	color: #333;
	text-decoration: underline;
	vertical-align: middle;
}   
   
.STYLEGUIDE_PUB .buttonlink, 
.STYLEGUIDE_PUB .buttonlink input, 
.STYLEGUIDE_PUB .buttonlink input:hover, 
.STYLEGUIDE_PUB .buttonlink input:focus {
    text-decoration: underline;	
	border: none;
	cursor: pointer;
	margin: 0px;
	padding: 0px;	
	border: none;
	text-align: left;
	overflow: visible;
}

.STYLEGUIDE_PUB .buttonlink, 
.STYLEGUIDE_PUB .buttonlink input {
    background-color:transparent;
	color: #014A7B;   
}

.STYLEGUIDE_PUB .buttonlink input:hover, 
.STYLEGUIDE_PUB .buttonlink input:focus {
    background-color: #fff1cc;
	color:blue;	
}  

.STYLEGUIDE_PUB .buttons_horizontal li {
         display: inline;
         float: left;
         padding:0px 10px 0px 0px;
}   
 
/*****************************************************************************/
/*               LINKS                                                        */
/******************************************************************************/  
   
.STYLEGUIDE_PUB .link_lightbulb_off,
.STYLEGUIDE_PUB .link_page_white_medal,
.STYLEGUIDE_PUB .link_book_open,
.STYLEGUIDE_PUB .link_application_cascade,
.STYLEGUIDE_PUB .link_door_in,
.STYLEGUIDE_PUB .link_print_pdf,
.STYLEGUIDE_PUB .link_attach,
.STYLEGUIDE_PUB .link_edit,
.STYLEGUIDE_PUB .link_delete,
.STYLEGUIDE_PUB .link_context_add,
.STYLEGUIDE_PUB .link_arrow_refresh,
.STYLEGUIDE_PUB .link_print_pdf {
	float: left;
	background-position: left top;
	background-repeat: no-repeat;
	font-size:100% !important;
	font-weight: normal;
	background-color: transparent;
	vertical-align: middle;
	padding: 0.2em 2px 0.2em 20px;
	text-align: left;	
	text-decoration: underline;
}

.STYLEGUIDE_PUB .link_door_in {
	background-image: url(/HISinOne/images/icons/door_in.gif);
}
   
.STYLEGUIDE_PUB .link_print_pdf {
	background-image: url(/HISinOne/images/icons/print_pdf.gif);
}

.STYLEGUIDE_PUB .link_attach {
	background-image: url(/HISinOne/images/icons/attach.gif);
}

.STYLEGUIDE_PUB .link_edit {
	background-image: url(/HISinOne/images/icons/edit.gif);
}

.STYLEGUIDE_PUB .link_delete {
	background-image: url(/HISinOne/images/icons/delete.gif);
}   

.STYLEGUIDE_PUB .link_context_add {
	background-image: url(/HISinOne/images/icons/context_add.gif);
}

.STYLEGUIDE_PUB .link_arrow_refresh {
	background-image: url(/HISinOne/images/icons/arrow_refresh.gif);
}

.STYLEGUIDE_PUB .link_print_pdf {
	background-image: url(/HISinOne/images/icons/print_pdf.gif);
}
   
.STYLEGUIDE_PUB .link_lightbulb_off {
	background-image: url(/HISinOne/images/icons/lightbulb_off.gif);
}
   
.STYLEGUIDE_PUB .link_page_white_medal {
	background-image: url(/HISinOne/images/icons/page_white_medal.gif);
}
   
.STYLEGUIDE_PUB .link_book_open {
	background-image: url(/HISinOne/images/icons/book_open.gif);
}

.STYLEGUIDE_PUB .link_application_cascade {
	background-image: url(/HISinOne/images/icons/application_cascade.gif);
}   

.STYLEGUIDE_PUB .link_lightbulb_off:hover,
.STYLEGUIDE_PUB .link_lightbulb_off:focus,
.STYLEGUIDE_PUB .link_page_white_medal:hover,
.STYLEGUIDE_PUB .link_page_white_medal:focus,   
.STYLEGUIDE_PUB .link_book_open:hover,
.STYLEGUIDE_PUB .link_book_open:focus, 
.STYLEGUIDE_PUB .link_application_cascade:hover,
.STYLEGUIDE_PUB .link_application_cascade:focus,    
.STYLEGUIDE_PUB .link_print_pdf:hover,
.STYLEGUIDE_PUB .link_print_pdf:focus,
.STYLEGUIDE_PUB .link_text:hover,
.STYLEGUIDE_PUB .link_text:focus,   
.STYLEGUIDE_PUB .link_door_in:hover,
.STYLEGUIDE_PUB .link_door_in:focus, 
.STYLEGUIDE_PUB .link_print_pdf:hover,
.STYLEGUIDE_PUB .link_print_pdf:focus, 
.STYLEGUIDE_PUB .link_attach:hover, 
.STYLEGUIDE_PUB .link_attach:focus, 
.STYLEGUIDE_PUB .link_edit:hover, 
.STYLEGUIDE_PUB .link_edit:focus
.STYLEGUIDE_PUB .link_delete:hover, 
.STYLEGUIDE_PUB .link_delete:focus,
.STYLEGUIDE_PUB .link_context_add:hover,
.STYLEGUIDE_PUB .link_context_add:focus,
.STYLEGUIDE_PUB .link_arrow_refresh:hover,
.STYLEGUIDE_PUB .link_arrow_refresh:focus {
	color: #333;
	background-color: #FFF1CC;
}
   
/******************************************************************************/
/*              TABELLE                                                       */
/******************************************************************************/   
.STYLEGUIDE_PUB .table_1  a {
	font-weight:normal;
	color:#375798;
	text-decoration:underline;	
	margin-bottom:0.3em;
}
 
.STYLEGUIDE_PUB .table_1 a:visited, 
.STYLEGUIDE_PUB .table_1 a:active {
   text-decoration:none;
}

.STYLEGUIDE_PUB .table_1 a:focus, 
.STYLEGUIDE_PUB .table_1 a:hover {
   text-decoration:underline;
   background-color:#fff1cc; 
}

.STYLEGUIDE_PUB .headline_table  {
	background-color: #FFFCDF;
	border: 1px solid #7FB4D8;	
	padding: 3px;
	margin: 1px 0px 0px 0px;
}

.STYLEGUIDE_PUB .headline_table .icon {
	float: left; 
	width: 1.5em;
    margin: 0px; 
	padding-left: 2px;
	padding-right:2px;
}

.STYLEGUIDE_PUB .headline_table .textContainer {
    font-size: 125%;
	font-weight: bold;
    margin-right:12em;
	margin-left:0em;
    padding-right:2px;
	padding-left:5px;
	margin-bottom:0px;	
	float:left;	
}
  
.STYLEGUIDE_PUB .headline_table .buttonContainer {   
	width: 5em;
    margin:0px;
	padding: 0;	
	float:right;	
}
 
.STYLEGUIDE_PUB .headline_table img {     
	padding-left: 2px;
	padding-right:2px;
	float:right;
} 

.STYLEGUIDE_PUB tr.tableRowOdd 		{ background-color: #FFFFFF; } 
.STYLEGUIDE_PUB tr.tableRowEven 	{ background-color: #EFEFEF; } 
.STYLEGUIDE_PUB tr.tableOddHiLight 	{ background-color: #FFFABF; } 
.STYLEGUIDE_PUB tr.tableEvenHiLight { background-color: #EFEAB3; } 

.STYLEGUIDE_PUB th {
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border-left: #7FB4D8 1px solid; 
	border-bottom: #7FB4D8 1px solid;
	border-right: #7FB4D8 1px solid;
	padding: 3px 5px 4px 5px;
}

.STYLEGUIDE_PUB tableWithBorder.td, 
.STYLEGUIDE_PUB tableWithSelect.td {
	border: 0.5pt;
	vertical-align: top;
	padding: 3px 3px 3px 3px;
}

.STYLEGUIDE_PUB .tableRowHead {	font-weight: bold; }

.STYLEGUIDE_PUB .rowgroup_1 {	
	background-color:#f7e9e3; 
	font-weight:bold; 
	border:1px solid #f9c2ab; 
}
   
.STYLEGUIDE_PUB p.example {	
	background-color:#f7e9e3;
	font-family: courier; 
	border:1px dashed #f9c2ab;
	 
}
   
.STYLEGUIDE_PUB p.example_html {	
	background-color:#ffffff;
	font-family: courier; 
	border:1px dashed #7FB4D8;
	 
}
   
.STYLEGUIDE_PUB .example_html {
	clear: both;
	display: block;	
	background-color:#ffffff;
	border:1px dashed #7FB4D8;
	padding: 1em;
}
   
.STYLEGUIDE_PUB fieldset ol li .noLabelContent,
.STYLEGUIDE_PUB fieldset ol li .noLabelContentLine {
	width: 68%;
	float: right;
	padding: 0px;
	margin: 0px;
	padding-bottom: 4px;
} 
   
.STYLEGUIDE_PUB .cellBorderMarked {
	border:	1px solid #FFBA00;
}

.STYLEGUIDE_PUB .borderGrey {
	border:	1px solid #CCC;
}

.STYLEGUIDE_PUB .spacerImageTable {
	margin-right: 8px;;
}

.STYLEGUIDE_PUB .thMinWidth_350px {
	width: 350px;
	min-width: 350px;
}

.STYLEGUIDE_PUB .bg_white_border {
	background-color: #FFFFFF;
	border: 1px solid #CCC;
}

.STYLEGUIDE_PUB .bg_yellow_pale_border {
	background-color: #FFFCDF;
	border: 1px solid #CCC;
}

.STYLEGUIDE_PUB .padding_4px {
	padding: 4px;
	margin: 0px;
}

.STYLEGUIDE_PUB .width98 {
	width:98%;
}
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   

   
